libjs-jsencrypt 2.3.0+dfsg2-1 is marked for autoremoval from testing on 
2017-11-18

It (build-)depends on packages with these RC bugs:
877538: node-concat-with-sourcemaps: node-concat-with-sourcemaps FTBFS and 
Debci failure with node-source-map >= 0.6.0


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to